@charset "utf-8";



.clearfix {

  *zoom: 1;

}

/* MENU RESPONSIVE  */

.top .menu #responsive{
	text-align: left; 
}




#responsive > li > a {
	background: #F7F7F7; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E8E8E8', endColorstr='#F1F1F1'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#E8E8E8), to(#F1F1F1)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #E8E8E8,  #F1F1F1); /* for firefox 3.6+ */
	font-size: 0.900em;
	width: auto;
	padding:  8px 16px;
	display: block;
	position: relative;
	color: #000;
}
#responsive ul li > a{
	border-bottom: 1px solid #efeff0;
	width: auto;
	padding:  8px 18px;
	display: block;
	position: relative;
	font-size: 0.900em;
	color: #000;
	background:#f9f9f9;
}


#responsive  > li > a:hover, #responsive > li > a.active {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00AEEF', endColorstr='#00AEEF'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#00AEEF), to(#00AEEF)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #00AEEF,  #00AEEF); /* for firefox 3.6+ */

	background: #00AEEF; /* for non-css3 browsers */
	color: #fff;
}
#responsive  > li > a.active {
	background: #00AEEF; /* for non-css3 browsers */
	color: #fff;
}
#responsive  > li > a:before {
	content: '';
	height: 1em;
  	width: 1em;
	position: absolute;
  	left: 0;
	top: 50%;
	margin: -.5em 0 0 0;
}
.item1 > a:before {
	background-position: 0 0;
}
.item2 > a:before {
	background-position: -38px 0;
}
.item3 > a:before {
	background-position: 0 -38px;
}
.item4 > a:before {
 	background-position: -38px -38px;
}
.item5 > a:before {
 	background-position: -76px 0;
}
#responsive  > li > a span {
	font-size: 0.800em; 
	display: inline-block;
	position: absolute;
	right: 1em;
	top: 50%; 
	background: #48515c;
	line-height: 1em;
	height: 1em;
	padding: .4em .6em;
	margin: -.8em 0 0 0; 
	color: #fff;
	text-indent: 0;
	text-align: center;
	font-weight: 500;
}

#responsive  > li > ul li > a:hover
 {
	background-color:#33CCFF;
	color: #fff;
}

#responsive  > li > ul li:hover > a{
	background-color:#33CCFF;
	color: #FFF;
	}



#responsive  > li > ul li > ul li a:before {
	color: #000;
}

#responsive  > li > ul li > ul li > a{
	text-indent:15px;
}

#responsive  > li > ul li > ul li:hover > a{
	text-indent:15px;
	background-color:#44DDFF;
	color: #fff;
	}


/* Para as páginas dos membros do CA não aparecerem no Mapa do Site */

 .item-388, .item-389, .item-390, .item-391, .item-392, .item-597 {
	display:none;
	}


#responsive ul > li > a span {
	font-size: 0.857em; 
	display: inline-block;
	position: absolute;
	right: 1em;
	top: 50%; /
	background: #fff;
	border: 1px solid #d0d0d3;
	line-height: 1em;
	height: 1em;
	padding: .4em .7em;
	margin: -.9em 0 0 0; 
	color: #878d95;
	text-indent: 0;
	text-align: center;
}

	.top .menu ul.menu{display: inline-block; list-style:none; padding-left:0px;}

	.top .menu ul.menu li{margin-bottom: 0px; padding-left:0px; background-color:#f1f1f1; border-color:#000; list-style:none;}

	.top .menu ul.menu ul{ padding-left:0px;}

	/*.menu ul.menumain    { display: none; }*/

	.top .menu ul.menu{display: inline-block; list-style:none; padding-left:0px;}

	.top .menu ul.menu li{margin-bottom: 0px; padding-left:0px; background-color:#f1f1f1; border-color:#000; list-style:none;}

	.top .menu ul.menu ul{ padding-left:0px;}

@media (max-width:800px) {

	#logo_min_saude {display:none;}
		
	/*.top #logo_min_saude img{height: 22px;}*/
	
	.logo {
		width:100%;
		}
	
	.top #logo_chln img {
		width: 100%;
		max-width:250px;
		height: auto;
	}
	
	.top #logo_chln {
		text-align: center;
		}
	.search {display:none;}
	
	.wrapper {
		width: 100% !important;
		/* max-width: 1024px; */
	}

 .banner .menubanner {
    position: relative !important;
	top: 0px !important;  
}

.banner .menubanner li {
    margin-left: 0;
    min-width: 180px;
    float: none;
    position: relative;
    list-style: none;
	background:#666;
}
.banner .menubanner ul {
	position: relative;
}

.banner .menubanner ul ul{
	left:0px !important;
	
	}
.banner .menubanner ul > ul > li {
    margin-left: 10px;
    min-width: 180px;
    float: none;
    position: relative;
    list-style: none;
}
.banner .menubanner li > ul {
	position: relative;
}

.banner .menubanner .unstyled ul {
	display:block;
	/*background:#999;*/
}
.banner .menubanner .unstyled ul li{
	background:#999;
	/*padding-left:16px;*/
	}

.banner .menubanner .unstyled ul li ul li{
	background:#AAA;
	margin-left:16px;
	}


.banner .menubanner a {
	padding: 16px; 
	margin: 1px 0;
	background:none;
	color:#FFF;
	}

.banner .menubanner ul li {
	background:none;
	white-space:normal;
	}

.banner .menubanner ul > li {
	background-color:#777;	
	margin-left:16px;
	}

.banner .menubanner ul li:hover a, span.separator, .banner .menubanner li:hover li a, span.separator {
	background:none;
	color:#fff;
	}
	
.footer .custom .facebook_link {
	float:none;
	}
	
.top .menu .menuresponsive ul li a:hover + .hidden,.top .menu .menuresponsive .hidden:hover {
    display: block;
}


	.top .menu .menuresponsive li:hover > a, .top .menu .menuresponsive li:hover{
		background: #00AEEF; /* for non-css3 browsers */
		color: #fff;
		display: block;
	}
	.top .menu .menuresponsive  a{
		line-height:50px;

	}
	.top .menumain {
	display: none;		
		}
		
	.menu #responsive { display: block; }

	.top .menu ul.menu {
    	display: inline-block;
	}



	div.itemToolbar {
	margin: 16px 0;
	float: left;
	}

	#b2j_k2_showcase_container_123{
		width:100%	!important;
		}
	
	#b2j_k2_showcase_container_123 .hover_text {
		padding: 50px !important;
		bottom:50px !important;
	}
	#b2j_k2_showcase_container_123 .hover_text .hover_desc {
		width: 250px !important;
		}
	
	#b2j_k2_showcase_container_123 .caption_title, #b2j_k2_showcase_container_123 .caption_title a, #b2j_k2_showcase_container_123 .caption_title a:hover {
		font-size: 1.5em !important;
		width:auto;
		}
		
	.custom #estat1 li {
		/* display: inline-block; */
		width: 43%;
		/*padding: 0px 20px;*/
		vertical-align: top;
		border-right: none;
	}

	.custom_image_stats {
		
    background-position: center;
		}	
	.custom_image_stats img{
		width:	100%;
		height: auto;
	}
	
	.custom_image_stats .titulo {
		float:none;
		width: 50%;
	}


	.custom {
	text-align: center;
	float:none;
	}

	.links {
	width:100%;
	/*padding: 16px 0;*/
	}

	.links .moduletable div.tablinks {
	vertical-align: top;
	float:none;
	height: auto;
    display: inline-block;
	}

	.links .moduletable{
	/*display:none;*/
	width:100%;
	padding: 16px 0;
	}
	
	.links .moduletable_separator .custom_separator .separator{	
	border-right: none;
	height:1px;
	border-bottom: #000 solid 1px;
	width: 20%;
    margin: auto;
	
	}

	.links .moduletable_separator {
	/*display:none;*/
	width: 100%;
    padding: 0;
	}
	
	
	.footer {
	text-align: center;
	}

	.footer .customlinks{
	width:100%;
	padding: 0;
	padding-bottom: 16px;
	text-align: center;
	}
	
	.footer .custom {
	width:100%;
	padding: 0;
	padding-bottom: 16px;
	text-align: center;
	font-size:inherit;
	}
}